using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;
using System.Web;
using System.Data;
using System.Data.SqlClient;

using Sybase.DataWindow;
using TXSoft.Common;
using TXSoft.ExtPB;
using TXSoft.DataStore;


namespace A8ERP.CuXiao.Mdxjdyz
{
    public partial class W_Mdxjdyz_List
    {
        public W_Mdxjdyz_List()
        {

        }
        public override void OnLoad()
        {
            base.OnLoad();
            A8ERP.Common.DWServiceHelp.AddReportService(dw_list);
            if (this.Page != null)
            {
                this.Page.ClientScript.RegisterClientScriptInclude("W_Mdxjdyz", "/CuXiao/Mdxjdyz/W_Mdxjdyz.win.js?JSV=" + AppService.GetJSVesion());
                this.Page.ClientScript.RegisterClientScriptInclude("OpenWindowQueryBase", "/DangAn/Base/OpenWindowQueryBase.win.js?JSV=" + AppService.GetJSVesion());
                this.Page.ClientScript.RegisterClientScriptInclude("OpenWindowQueryNewBase", "/DangAn/Base/OpenWindowQueryNewBase.win.js?a=" + new DateTime());
            }
        }
    }
}
